import http from '@/utils/httpConfig'

export const kcbAdd = (data = {}) => {
  return http('/kzkt/ssyskc_kcb/add', data)
}

export const kcbEdit = (data = {}) => {
  return http('/kzkt/ssyskc_kcb/edit', data)
}

export const kcbDetail = (data = {}) => {
  return http('/kzkt/ssyskc_kcb/detail', data)
}

export const kcbList = (data = {}) => {
  return http('/kzkt/ssyskc_kcb/index', data)
}

export const kcbDelete = (data = {}) => {
  return http('/kzkt/ssyskc_kcb/delete', data)
}


export const ssyskcList = (data) => {
  return http('/kzkt/ssyskc/index', data)
}

export const schoolList = (data = { limit: 200 }) => {
  return http('/school/main/index', data)
}